{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Delete artifact attestations in bulk by either subject digests or unique ID.","properties":{"path":{"type":"object","properties":{"username":{"type":"string","description":"The handle for the GitHub user account."}},"required":["username"],"additionalProperties":false},"body":{"type":"object","oneOf":[{"properties":{"subject_digests":{"type":"array","items":{"type":"string"},"description":"List of subject digests associated with the artifact attestations to delete.","minItems":1,"maxItems":1024}},"required":["subject_digests"]},{"properties":{"attestation_ids":{"type":"array","items":{"type":"integer"},"description":"List of unique IDs associated with the artifact attestations to delete.","minItems":1,"maxItems":1024}},"required":["attestation_ids"]}],"description":"The request body must include either `subject_digests` or `attestation_ids`, but not both.","examples":[{"subject_digests":["sha256:abc123","sha512:def456"]}]}},"required":["path","body"],"additionalProperties":false},"name":"Delete attestations in bulk","id":"github.users.delete-attestations-bulk","example":{"path":{"username":"example"},"body":{"subject_digests":["sha256:abc123","sha512:def456"]}},"maxRequests":1,"summary":false}}